@charset "UTF-8";
@media only screen and (max-width: 1419px) {
/*
1.base
    body,li,a ....
2.common
    button,form...
    header  
    promo 
    main_content_wrapper
    promo_disclaimer 
    footer_wrapper 
3.homepage
4.thumbs 
5.detail PDP 
6.designer & preview  
7.envelope & addressing  
8. upsell 
9.cart & projects in work
10.checkout
11.myorders
12.favorites
13.search
14.other page:
    14.1 contact
    14.2 about, our story
    14.3 what-makes-us-different
    14.4 shipping

*/
    /*  2.common start*/

    #page_wrapper, #footer_wrapper {
        width: 100%;
    }

    #page_wrapper{
        margin-bottom: 10px;
    }

    #header_wrapper{
        width:100%;
    }
    #header_wrapper .header_logo_contact_wrapper {
        width:950px;
        margin: 0 auto;
    }
    #header_wrapper #page_main_logo img{
        width:279px;
    }
    #nav{
        width: 100%;
        min-width: 951px;
        margin:0 auto;
        justify-content: center;
    }
    #nav li{
        margin: 0 2.3px;
        /* flex-basis: 144px; */
    }
    #nav .submenu {
        left: calc((100% - 950px) / 2);
    }


    #promo_banner_wrapper{
        width:950px;
        margin: 10px auto 0px;
    }
    #promo_banner_wrapper .promo-banner-image {
        display:none;
        margin-bottom: 0;
    }
    #promo_banner_wrapper .promo-banner-image-1439{
        display:block;
    }
    #promo_banner_wrapper .clickable_promo_div {
        display:none;
    }
    #promo_banner_wrapper .clickable_promo_div_1439 {
        display:block;
    }

    #main_content_wrapper{
        width:950px; 
        margin:0 auto;
    }

    #promo_disclaimer{
        width:950px;
        margin:0 auto;
        margin-top: 50px;
        margin-bottom: 50px;
    }
    #h1_bc_wrapper {
        width: 950px;
        display:block;
        margin: 0 auto;
        height: 22px;
        line-height: 22px;
        margin-top: 4px;
    }
/* 2.common end */

/*    homepage */
    #right_content .slider_wrapper{
        width:743px;
    }
    #right_content .slider_wrapper{
        height:340px;
    }
    #right_content .slider_wrapper > .swiper-container{
        width:743px;
        height:340px;
    }
    #right_content .slider_wrapper .swiper-slide img{
        width:743px;
        height:340px;
        max-width: 743px; 
        max-height: 340px;
    }
    #right_content .featured-cat-img{
        width: 241px;
        height: 241px;
    }
    .box-wPadding {
        padding-right: 10px;
    }
    .why-sti-box img{
        width:241px;
    }

/*     homepage end   */

/* 4.thumbs */
    div#cardThumbnailsContainer{
        width: 743px;
        overflow: hidden;
    }
    #cardThumbnailsContainer .cat_Img_holder{
        width: 743px;
        height: 125px;
    }
/*     .cat_Img_holder img{
        width: 1604px;
        height: 270px;
    } */
    #category_thumb_wrapper{
        width: 753px;
        /* overflow: hidden; */
    }
    .designs_page #category_thumb_wrapper .page-container{
        /* display: flex; */
        /* flex-wrap: wrap; */
        /* justify-content: left; */
        left: -5px;
    }
    #category_thumb_wrapper .category_thumb{
        width: 241px;
        margin: 0 4.5px !important;
        height: 337px;
        padding: 0;
    }
    #category_thumb_wrapper .category_thumb.banner_thumb{
        height: 323px;
    }
    #category_thumb_wrapper .thumb_wrapper{
        width: 241px;
        height: 241px;
        /* left:-7px; */
        margin: 0;
    }
    .rubber-stamps-thumbs #category_thumb_wrapper .thumb_wrapper{
        width: 241px;
        height: 206px;
        /* left:-7px; */
        margin: auto;
    }
    #category_thumb_wrapper .thumb_wrapper .vertical_dc,
    #category_thumb_wrapper .thumb_wrapper .vertical_dc a,
    #category_thumb_wrapper .thumb_wrapper .vertical,
    #category_thumb_wrapper .thumb_wrapper .vertical a,
    #category_thumb_wrapper .thumb_wrapper .horizontal,
    #category_thumb_wrapper .thumb_wrapper .horizontal a,
    #category_thumb_wrapper .thumb_wrapper .horizontal_dc,
    #category_thumb_wrapper .thumb_wrapper .horizontal_dc a,
    #category_thumb_wrapper .thumb_wrapper .square_dc,
    #category_thumb_wrapper .thumb_wrapper .square_dc a,
    #category_thumb_wrapper .thumb_wrapper .square,
    #category_thumb_wrapper .thumb_wrapper .square a{
        width:100%;
        height:100%;
        /* display: flex; */
        /* align-content: center; */
        /* justify-content: center; */
    }
    #category_thumb_wrapper .thumb_wrapper img{
        max-width: 85%;
        max-height: 85%;
        /* width: 235px; */
        /* height: 296px; */
        margin: auto;
    }
    #category_thumb_wrapper .thumb_wrapper .square_dc img, #category_thumb_wrapper .thumb_wrapper .square img {
        margin-top: 20px;
    }
    .stocking-thumbs #category_thumb_wrapper .thumb_wrapper .vertical img,
    .stocking-thumbs #category_thumb_wrapper .thumb_wrapper .vertical_dc img,
    .stocking-thumbs #category_thumb_wrapper .thumb_wrapper .horizontal img, 
    .stocking-thumbs #category_thumb_wrapper .thumb_wrapper .horizontal_dc img,
    .stocking-thumbs #category_thumb_wrapper .thumb_wrapper .square img,
    .stocking-thumbs #category_thumb_wrapper .thumb_wrapper .square_dc img,
    
    .ornament-thumbs #category_thumb_wrapper .thumb_wrapper .vertical img,
    .ornament-thumbs #category_thumb_wrapper .thumb_wrapper .vertical_dc img,
    .ornament-thumbs #category_thumb_wrapper .thumb_wrapper .horizontal img, 
    .ornament-thumbs #category_thumb_wrapper .thumb_wrapper .horizontal_dc img,
    .ornament-thumbs #category_thumb_wrapper .thumb_wrapper .square img,
    .ornament-thumbs #category_thumb_wrapper .thumb_wrapper .square_dc img,

    .gift-tag-thumbs #category_thumb_wrapper .thumb_wrapper .vertical img,
    .gift-tag-thumbs #category_thumb_wrapper .thumb_wrapper .horizontal img
    {
        height: 100%;
        width: 100%;
        max-width: 100%;
        max-height: 100%;
        margin-top: 0;
    }
    

    /* blanket */
    .blanket-thumbs#cardThumbnailsContainer #category_thumb_wrapper .category_thumb{
        height: 303px;
    }
    .blanket-thumbs#cardThumbnailsContainer #category_thumb_wrapper .thumb_wrapper a{
        margin: auto;
        width:100%;
        height:100%;
    }
    .blanket-thumbs#cardThumbnailsContainer #category_thumb_wrapper .thumb_wrapper a img{
        width: auto;
        max-width: 85%;
        max-height: 85%;
        height: auto;
        margin: auto;
    }
    .blanket-thumbs#cardThumbnailsContainer #category_thumb_wrapper .horizontal_dc .size-option-886, 
    .blanket-thumbs#cardThumbnailsContainer #category_thumb_wrapper .size-option-886{
        margin-top: 52px;
    }
    .blanket-thumbs#cardThumbnailsContainer #category_thumb_wrapper .vertical_dc .size-option-886{
        max-height: 85%;
        margin-top: 21px;
    }
    .blanket-thumbs#cardThumbnailsContainer #category_thumb_wrapper .horizontal_dc .size-option-816{
        margin-top: 39px;
    }
    .blanket-thumbs#cardThumbnailsContainer #category_thumb_wrapper .vertical_dc .size-option-816{
        max-height: 85%;
        margin-top: 20px;
    }
    .blanket-thumbs#cardThumbnailsContainer #category_thumb_wrapper .horizontal_dc .size-option-817{
        margin-top: 42px;
    }
    .blanket-thumbs#cardThumbnailsContainer #category_thumb_wrapper .vertical_dc .size-option-817{
        max-height: 85%;
        margin-top: 20px;
    }


    .yardsigns-thumbs#cardThumbnailsContainer .thumb_wrapper .horizontal img{
        margin-top: 24px;
    }
    #cardThumbnailsContainer.banner-thumbs #category_thumb_wrapper .thumb_wrapper img{
        width:100%;
        height: 100%;
        max-width: 100%;
        max-height: 100%;
        margin-top: 0;
    }
    #category_thumb_wrapper .thumb_wrapper .horizontal img,
    #category_thumb_wrapper .thumb_wrapper .horizontal_dc img{
        width: 85%;
        margin-top: 47px;
    }
    #category_thumb_wrapper .thumb_wrapper .vertical img,
    #category_thumb_wrapper .thumb_wrapper .vertical_dc img{
        height: 85%;
        width: auto;
        margin-top: 18px;
    }
    #category_thumb_wrapper .quickview{
        width: 100%;
    }
    .nom{
        margin:inherit !important;
    }
    .designs_page #h1_bc_wrapper{
        width: 950px;
    }

    /*fold*/
    #category_thumb_wrapper .thumb_wrapper img.folded-thumb{
        max-width: 80%;
        max-height: 80%;
        
        /* height: 85%; */
    }
    #category_thumb_wrapper .thumb_wrapper img.folded-thumb{
        margin-top: calc((100% - 142px) / 2) !important;
        margin-left: calc((100% - 242px) / 2) !important;
    }

    #category_thumb_wrapper .folded-overlay{
        width:100%;
        height:100%;
        background: url(//cdn.simplytoimpress.com/images/Folded_Card_Thumb_Overlay_2.png) center center  no-repeat;
        background-size: 202px 150px;
        /* display:none; */
    }
    #category_thumb_wrapper .thumb_wrapper img.folded-thumb-portrait{
        margin-top: calc((100% - 197px) / 2) !important;
        margin-left: calc((100% - 240px) / 2) !important;
    }
    #category_thumb_wrapper .folded-overlay-portrait{
        width:100%;
        height:100%;
        background: url(//cdn.simplytoimpress.com/images/Folded_Card_Thumb_Portrait_Overlay_2.png) center center  no-repeat;
        background-size: 146px 202px;
        /* display:none; */
    }

/*     thumbs->fold->search */
    .search_page #category_thumb_wrapper .folded-overlay-portrait{
        width:100%;
        height:100%;
        background: url(//cdn.simplytoimpress.com/images/Folded_Card_Thumb_Portrait_Overlay_2.png) center center  no-repeat;
        background-size: 162px 205px;
        /* display:none; */
    }



/*     #details_preview #folded-overlay {
        background: url("//cdn.simplytoimpress.com/images/Folded_Card_Details_Overlay_2.png") no-repeat -1px 53px;
        z-index: 1;
        display: none;
        width: 99%;
        height: 98%;
    }

    #details_preview #folded-overlay.folded-non-dc-overlay {
        background-position: -1px 44px;
    }

    #details_preview #folded-overlay.folded-only-overlay {
        background-position: 10px 50px;
    }

    #details_preview #folded-overlay.folded-overlay-portrait {
        background: url("//cdn.simplytoimpress.com/images/Folded_Card_Details_Portrait_Overlay_2.png") no-repeat 75px 45px;
        z-index: 1;
        display: none;
    } */

/* 4.thumbs end */

/* details DPD */

    #details_preview{
        width: 554px;
        height: 583px;
    }
    .pcdesign_page   #main_content_wrapper{
        width: 950px;
    }
    .pcdesign_page #details_preview{
        width: 586px;
    }
    .pcdesign_page #details{
        width:950px;
    }
    .pcdesign_page #details .fl{
        width: 601px;
    }
    .pcdesign_page #details .satisfaction-guarantee{
        width: 348px;
    }
    .pcdesign_page div#promo_disclaimer{
        width:950px;
        margin-left: calc((100% - 950px) / 2 + 0px);
    }
    .banner-details #details_preview{
        height: 565px;
    }
    .yardsigns-details #details_preview {
        height: 522px;
    }
    .coaster-details #details_preview{
        height: 522px;
    }
    .coaster-details .ap_third_share{
        width:100%;
    }
    .napkins-details #details_preview{
        background-color: #fff;
        height: auto;
    }
    .napkins-details .main_image{
        width: auto;
        max-width: 511px;
    }
    #category_thumb_wrapper .thumb_wrapper.cocktail .square img{
        width: 180px;
        height: 180px;
        margin-top: 29px;
    }
    .journal-details .main-image-journal{
        height: 552px;
    }

    .stocking-details .main_image{
        max-width: 94%;
    }

    .ornament-details #details_preview,
    .gift-tag-details #details_preview {
        height: 580px;
        padding-bottom: 0;
    }
    .ornament-details #details_preview .main_image,
    .gift-tag-details #details_preview .main_image {
        width: 100%;
    }

    .mask-details #details_preview #main_image_div{
        width: 516px;
        height:auto;
    }

    .magnet-details  div.main_image,
    .details_1 div.main_image,
    .magnet-details  div.main_image,
    .details_1 .main_image,
    .suite .main_image{
        width: 492px;
        height: 356px;
    }
    .magnet-details #details_preview .main_image.square_orientation,
    .details_1 #details_preview .main_image.square_orientation{
        width:492px;
        margin:calc((100% - 492px) / 2) auto auto auto;
    }
    .details_1 #details_preview .main_image.orient-squre{
        width:492px;
        height:auto;
        margin:calc((100% - 492px) / 2) auto auto auto;
    }
    .details_1 #details_preview .main_image,
    .suite #details_preview .main_image,
    .magnet-details #details_preview .main_image.wide_orientation,
    .details_1 #details_preview .main_image.wide_orientation {
        margin: calc((100% - 372px) / 2) auto auto auto;
    }

    #details #details_preview .main_image.tall_orientation img,
    #details.magnet-details #details_preview div.main_image.tall_orientation,
    #details.magnet-details #details_preview .main_image.orient-portrait,
    #details.details_1 #details_preview div.main_image.tall_orientation,
    #details.details_1 #details_preview .main_image.orient-portrait,
    #details.suite #details_preview .main_image.tall_orientation
    {
        width: 356px;
        height: 492px;
    }
    #details.details_1 #details_preview .main_image.orient-portrait,
    #details.suite #details_preview .main_image.tall_orientation,
    #details.details_1 #details_preview .main_image.tall_orientation {
        margin: auto;
        margin-top: calc((100% - 476px)/2);
        margin-left: calc((100% - 356px)/2) !important;
        /* opacity: 0.4; */
    }

    /*     details DPD -> details_fold */
    #details_preview #dc_overlay{display: none;}
    #details_preview .main-image-folded {
        -ms-transform: skewX(-2.6deg); /* IE 9 */
        -webkit-transform: skewX(-2.6deg); /* Safari */
        transform: skewX(-2.6deg);
    }
    #details_preview .main-image-folded,
    #details_preview .main-image-folded-only {
        margin: auto;
        margin-top: calc((100% - 364px)/2) !important;
        margin-left: calc((100% - 501px)/2) !important;
        /* opacity: 0.4; */
        width: 492px;
        height: 356px;
    }
    #details_preview #folded-overlay {
        background: url(//cdn.simplytoimpress.com/images/Folded_Card_Details_Overlay_2.png) center center  no-repeat;
        background-size: 522px 399px;
    }
    #details_preview #folded-overlay.folded-non-dc-overlay,
    #details_preview #folded-overlay.folded-only-overlay{
        background-position: center;
    }



    #details_preview #dc_overlay{display: none;}
    .folded-thumb-portrait,
    #details_preview .main-image-folded-portrait {
        -ms-transform: skewY(3deg); /* IE 9 */
        -webkit-transform: skewY(3deg); /* Safari */
        transform: skewY(3deg);
    }
    #details_preview .main-image-folded-portrait,
    .details_1 #details_preview .main-image-folded-portrait {
        margin: auto;
        margin-top: calc((100% - 669px)/2);
        margin-left: calc((100% - 472.6px)/2) !important;
        /* opacity: 0.4; */
    }
    #details_preview #folded-overlay.folded-overlay-portrait.folded-only-overlay,
    #details_preview #folded-overlay.folded-overlay-portrait {
        background: url(//cdn.simplytoimpress.com/images/Folded_Card_Details_Portrait_Overlay_2.png) center center  no-repeat;
        background-size: 399px 524px;
    }
    #details #details_preview .main_image #main_image_div{
        width:100%;
    }


    /* #details->thumbs bottom_thumbs_full = 1 or bottom_thumbs=1*/
     #details #category_thumb_wrapper.category_thumb_wrapper_full{
         overflow: hidden;
         width: 950px;
         margin-left: 0;
     }
    #details #category_thumb_wrapper.category_thumb_wrapper_full .page-container{
        width: 962px;
        margin-left: -5.75px;
    }
    
    #details #category_thumb_wrapper .category_thumb{
        height: 323px;
    }
    #details #category_thumb_wrapper.category_thumb_wrapper_full .category_thumb{
        width: 229px;
        margin: 0 5.75px !important;
    }
    #details #category_thumb_wrapper .thumb_wrapper{
        width: 229px;
        height: 224px;
        /* left: -10px; */
        margin: 0;
    }
    #details #category_thumb_wrapper .thumb_wrapper .vertical img,
    #details #category_thumb_wrapper .thumb_wrapper .vertical_dc img{
        margin-top: 18px;
    }
    #details #category_thumb_wrapper .thumb_wrapper .horizontal img,
    #details #category_thumb_wrapper .thumb_wrapper .horizontal_dc img{
        margin-top: 45px;
    }
    #details #category_thumb_wrapper .thumb_wrapper .horizontal img.folded-thumb,
    #details #category_thumb_wrapper .thumb_wrapper .horizontal_dc img.folded-thumb{
        margin: 45px 0 0 0 !important;
        max-width: 241px;
        max-height: 241px;
    }
    .details_page #bottom_widget_thumb_wrapper{min-height: 278px;}
    .details_page #bottom_thumb_wrapper .widget_thumb{
        width: 150.5px;
        height: 150.5px;
        margin: 0 9px 10px 0;
    }
    .details_page .widget_thumb_wrapper{
        width: 150.5px;
        height: 150.5px;
    }
    .details_page .widget_thumb_wrapper .horizontal img{
        width: 134px;
        margin-top: 29px;
    }
    .details_page .widget_thumb_wrapper .vertical img{
        width: 99px;
        margin-top: 10px !important;
    }
    .details_page .widget_thumb_wrapper .horizontal img.folded-thumb{
        width: 134px;
        margin-top: 33px;
    }
    .details_page .widget_thumb_wrapper .vertical img.folded-thumb{
        width: 99px;
        margin-top: 15px !important;
    }
    .details_page .all_designs{
        margin-top: 24px;
    }
    .details_page .all_designs p{
        margin-top: 36px;
    }
/*     bottom_thumbs_full fold */
   .details_page  #category_thumb_wrapper.category_thumb_wrapper_full .folded-overlay{
        width: 100% !important;
        background: url(//cdn3.simplytoimpress.com/images/Folded_Card_Thumb_Overlay_2.png) no-repeat 19px 45px;
        background-size: 86%;
    }
    .details_page #category_thumb_wrapper.category_thumb_wrapper_full .folded-overlay-portrait{
        background: url(//cdn3.simplytoimpress.com/images/Folded_Card_Thumb_Portrait_Overlay_2.png) no-repeat 43px 24px;
        background-size: 64%;
    }
    .details_page #details #category_thumb_wrapper .thumb_wrapper .vertical img,
    .details_page #details #category_thumb_wrapper .thumb_wrapper .vertical_dc img{margin: 19px auto 0 !important;max-height: 206px;}
    .details_page .widget_thumb_wrapper .folded-overlay{
        right: -3px;
        top: 3px;
    }
    .details_page .widget_thumb_wrapper .folded-thumb-portrait{
        margin-top: 1px !important;
    }
    .details_page .widget_thumb_wrapper .folded-overlay-portrait{
        background: url(//cdn.simplytoimpress.com/images/Folded_Card_Thumb_Portrait_Overlay_2.png) no-repeat -4px 13px;
        background-size: 110%;
    }
    .details_page #reco_inner .widget_thumb_wrapper .folded-overlay-portrait{
        background: url(//cdn.simplytoimpress.com/images/Folded_Card_Thumb_Portrait_Overlay_2.png) no-repeat -4px 13px;
        background-size: 101%;
    }
    .details_page .widget_thumb_wrapper > div{
        /* margin-top: 1px; */
        /* top: 17px; */
    }

/* details DPD end*/

/* designer preview */

    .designer_preview_page div#promo_disclaimer{
        width:950px;
        margin-left: calc((100% - 950px) / 2 + 0px);
        margin-top: 50px;
        margin-bottom: 50px;
    }
/* designer preview end */

/* additional */

    .additional_page div#promo_disclaimer{
        width: 950px;
        display:block;
        margin-left: calc((100% - 950px) / 2 + 0px);
        margin-top: 50px;
        margin-bottom: 50px;
        /*         float:right; */
    }
 /* additional end*/  
  /*  extras */

    .extras_page div#promo_disclaimer{
        width: 950px;
        display:block;
        margin-left: calc((100% - 950px) / 2 + 0px);
        margin-top: 50px;
        margin-bottom: 50px;
        /*         float:right; */
    }
/* extras end */

/* favorites */













    #favorites_thumb_wrapper .nom{
        margin: 0 6px 10px 0 !important;
    }
    #favorites_thumb_wrapper .fav_thumb_wrapper{
        width:100%;
        height:233px;
    }
    #favorites_thumb_wrapper .favorite_thumb{
        margin: 0 6px 10px 0;
        width: 233px;
        height: 339px;
    }
    .favorites_page #favorites_thumb_wrapper{
        width: 956px;
        display:inline-block;
        /* overflow:hidden; */
    }
    .favorites_page #main_content_wrapper{
        display:block;
        overflow:hidden;
    }
    .favorites_page #favorites_thumb_wrapper .fav_thumb_wrapper .vertical_dc{
        width: 185px;
        height:185px;
    }
    .favorites_page #favorites_thumb_wrapper .fav_thumb_wrapper .vertical_dc a,
    .favorites_page #favorites_thumb_wrapper .fav_thumb_wrapper .vertical a,
    .favorites_page #favorites_thumb_wrapper .fav_thumb_wrapper .vertical{
        height: 233px;
    }
    
    .favorites_page #favorites_thumb_wrapper .fav_thumb_wrapper img{
        max-width:85%;
        max-height: 85%;
    }
    .favorites_page #favorites_thumb_wrapper .fav_thumb_wrapper .square img{
        margin-top:20px;
    }
    .favorites_page #favorites_thumb_wrapper .fav_thumb_wrapper .vertical_dc img{
        /* height: 222px; */
    }
    
    .fav_thumb_wrapper .vertical_dc img,
    .fav_thumb_wrapper .vertical img{
        margin-top: 19px;
    }
    .favorites_page #favorites_thumb_wrapper .fav-stamp-thumb-wrapper img{
        width:193px;
        height:193px;
        margin-top: 17px;
    }
     
    .favorites_page #favorites_thumb_wrapper .fav_thumb_wrapper .fav_option_id_843 img{
        width:81%;
        height:81%;
    }
    
    .favorites_page #favorites_thumb_wrapper .fav_thumb_wrapper.fav-banner-thumb-wrapper .center,
    .favorites_page #favorites_thumb_wrapper .fav_thumb_wrapper.fav-banner-thumb-wrapper .center img,
    .favorites_page #favorites_thumb_wrapper .favorite_thumb .fav_thumb_wrapper,
    .favorites_page #favorites_thumb_wrapper .favorite_thumb .fav_thumb_wrapper a,
    .favorites_page #favorites_thumb_wrapper .favorite_thumb .fav_thumb_wrapper .center,
    .favorites_page #favorites_thumb_wrapper .fav_thumb_wrapper.fav-stocking-thumb-wrapper .center,
    .favorites_page #favorites_thumb_wrapper .fav_thumb_wrapper.fav-stocking-thumb-wrapper .center img,
    .favorites_page #favorites_thumb_wrapper .fav_thumb_wrapper,
    .favorites_page #favorites_thumb_wrapper .fav_thumb_wrapper.fav-ornament-thumb-wrapper .center,
    .favorites_page #favorites_thumb_wrapper .fav_thumb_wrapper.fav-ornament-thumb-wrapper .center img,
    .favorites_page #favorites_thumb_wrapper .fav_thumb_wrapper.fav-gifttag-thumb-wrapper .center img {
        width:233px;
        height:233px;
        max-width:233px;
        max-height:233px;
        margin-top:0;
    }

    /* favorites fold */
    .favorites_page .favorite_thumb .folded-overlay{
        background-position: 17px 47px;
        background-size: 195px 152px;
    }
    .favorite_thumb .folded-thumb-portrait{
        margin-top: 26px !important;
    }
    .favorites_page #favorites_thumb_wrapper .favorite_thumb .folded-overlay-portrait{
        background-position: 41px 23px;
        background-size: 150px 202px;
    }
    .favorites_page #favorites_thumb_wrapper .favorite_thumb .fav_thumb_wrapper .horizontal img.folded-thumb{
        margin-top: 50px;
        margin-left: -10px;
        max-width: 194px;
    }
/* favorites end */

/* myorders */
#dialog_edit_design #main_content_wrapper{
    width:auto;
}
/* myorders end */

}